&beam_def
 lat_file = 'cta_2085mev_xr40m_20101215_bs.lat'
 nturns = 30
 n_bunch = 1
 bunch_spacing =14.e-9
 n_particle = 50
 bunch_charge =1.e-2
 ecloud = .true.
 density = 2.e12
 sigx=0.005
 sigy=0.001
 sigz=0.01
 excitation_and_damping = .true.
 mturn = 500
 initial_offset = 0.0001 0. 0. 0. 0. 0.
 quad_offsets = .false.
 y_off = 4.5e-5
 cutoff = 3
 seed=0
 ecloud_type = 'BBI'
 bunch = 6
 beamfield_file = 'beamfield_39924.data'
 bbi_length = 1.
 d_bbi = 4.
 emity0 = 62.5e-13 
/